{
    "dc_identifier": "nl.gm0362.2c.2013.2241917-5",
    "dc_title": "Gemeenteraad (vergaderingen t/m maart 2022) 2013-05-29 - Jaarstukken 2012, begrotingswijziging 2013 en begroting 2014 AM Groep (raadsvoorstel)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Amstelveen op 2013-05-29. Onderdeel: Jaarstukken 2012, begrotingswijziging 2013 en begroting 2014 AM Groep (raadsvoorstel).",
    "dc_source": "https://amstelveen.bestuurlijkeinformatie.nl/Agenda/Index/2a8fd2e6-9f60-4f61-aef8-0204dd6b6875",
    "dc_publisher": "gm0362",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-02-12",
    "foi_publishedDate": "2013-05-29",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente Amstelveen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Amstelveen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "132",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0362.2c.2013.2241917-5",
    "dc_externalIdentifier": "2241928",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-05-29",
    "foi_meetingNumber": "2241917",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0362.2c.2013.2241917-5.doc.1",
            "dc_title": "Raadsvoorstel inclusief commissiebehandeling Jaarstukken 2012, gewijzigde begroting 2013 en begroting 2014 AM Groep",
            "foi_fileName": "Raadsvoorstel%20inclusief%20commissiebehandeling%20Jaarstukken%202012_%20gewijzigde%20begroting%202013%20en%20begroting%202014%20AM%20Groep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=9a77a1c9-d544-4e64-8fc1-13053990ccd1"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2013.2241917-5.doc.2",
            "dc_title": "Jaarverantwoording 2012 AM Groep",
            "foi_fileName": "Jaarverantwoording%202012%20AM%20Groep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=9c6dd321-f5a4-463a-95a8-e668e6051960"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2013.2241917-5.doc.3",
            "dc_title": "Begrotingswijziging 2013-1 AM Groep",
            "foi_fileName": "Begrotingswijziging%202013-1%20AM%20Groep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=0a0a6daf-a540-42a4-a28c-721478f7a3cf"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2013.2241917-5.doc.4",
            "dc_title": "Begroting 2014 AM Groep met bijlagen",
            "foi_fileName": "Begroting%202014%20AM%20Groep%20met%20bijlagen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=91b356cd-06dd-4e93-833b-e0a86ac2da7d"
        },
        {
            "dc_identifier": "nl.gm0362.2c.2013.2241917-5.doc.5",
            "dc_title": "Raadsvoorstel inclusief besluit raad Jaarstukken 2012, gewijzigde begroting 2013 en begroting 2014 AM Groep",
            "foi_fileName": "Raadsvoorstel%20inclusief%20besluit%20raad%20Jaarstukken%202012_%20gewijzigde%20begroting%202013%20en%20begroting%202014%20AM%20Groep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=amstelveen&id=32f04d56-4588-4954-8f0a-0230f732fb71"
        }
    ]
}